Subject: Borderlinx Customer's Feedback
From: Subir Chakma <[email-masked]>
To: Vivian Guo <[email-masked]>, Jane Chow <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <s
Date: Sat, 25 May 2013 11:17:13 +0530 (IST)

Hello Team, 

Pls see the customer's Feedback on your service. 

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	19-May-13 	Rajiv 	LTK121430339520X 	BX-EN-L1 	at the moment is 1..... I am trying to learn about your service but I got a blunt answer with no alternative solutions!!!!! must be some overseas call centre 
	19-May-13 	Rajiv 	LTK121430340185X 	BX-EN-L1 	Did not get any valuable information, just bounce back 
	19-May-13 	Subhash Kumar 	LTK121430344519X 	BX-SG-EN-L1 	Provided the wrong information and unwilling to help. 
	19-May-13 	Gelna 	LTK121430344631X 	BX-EN-L1 	I still want to say that your customer services is excellent but your pricing scheme maybe would need a change of plan cause I think the volumetric vs the real weight which ever is higher is a killer for the customer and also if the repacking could be done to regroup all the shipments into as little possible amount possible that would be great. Overall I would say thank to every person that works in borderlinx for there efforts and hard work 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	20-May-13 	pankajj 	LTK121430363198X 	BX-EN-L1 	I was uplaod all of my document and awaiting more than one week. 
	20-May-13 	Shiv 	LTK121430371258X 	BX-SG-EN-L1 	Lied that he did not receive the email when the acknowledgment was sent half and hour back. 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	21-May-13 	Shiv 	LTK121430375377X 	BX-EN-L1 	I'm recently having problem with Borderlinx for the 2nd consecutive time and last time i asked for an escalation and they said they don't have but the email to CS and that doesn't help. this time i was told they'd escalate it, so let's see. 
	21-May-13 	Subhash Kumar 	LTK121430378156X 	
	- coupon code didn't work - shipping prices were too high - repacking not available to reduce box size to decrease cost - couldn't chat to supervisor when required - won't allow merchant to pickup an item for return to merchant - no compensation for delays with coupon not working - more expensive than opposition services with fine print regarding repacking 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	22-May-13 	Vivian 	LTK121430399781X 	BX-EN-L1 	good support from vivian.... 
	22-May-13 	Ibrahim Usmani 	LTK121430400734X 	BX-EN-L1 	Not Clear Service 
	22-May-13 	Rajiv 	LTK121430401528X 	BX-EN-L1 	Thank You All Borderlinx Team for make every effort to US. 
	22-May-13 	Shiv 	LTK121430403987X 	BX-EN-L1 	how site havent number to call and they never help me im waiting 8 days to try get my account back and still now i cant becuase they dont help me in anything everytime we will contact you we will contact you we will conact you and no one contact me really bad site bad support i ever seen all of them becuase i talk all of them and no one help me in anything thank you 
	22-May-13 	Shiv 	LTK121430404719X 	BX-EN-L1 	bad 
	22-May-13 	Ibrahim Usmani 	LTK52503849378X 	BX-EN-L1 	Did not receive my package. it's been two years ago. Borderlinx did not deliver and did not do anything about it. Damage more than 900 dollar. Shame 
	22-May-13 	Ibrahim Usmani 	LTK121430410173X 	BX-SG-EN-L1 	Poor knowledge. Can't even amend the price, asking unnecessary question. Don't understand what customer want? 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	23-May-13 	Rajiv 	LTK121430428375X 	BX-SG-EN-L1 	Score is more than 3, but since this is the 1st time i am using hte service, would need to complete the transaction before having a good feel on the service and cost. 
	23-May-13 	Shiv 	LTK121430430677X 	BX-SG-EN-L1 	Excellent service. Highly recommended. Professional service. NOTE: Ibrahim must learn from him. 
	23-May-13 	Shiv 	LTK121430433730X 	BX-EN-L1 	Question not really cleared out. 
	23-May-13 	pankajj 	LTK121430437273X 	BX-EN-L1 	i havent received my shipment yet so i cant really tell at the moment 
	23-May-13 	Kaeiara 	LTK121430440967X 	BX-EN-L1 	Kaeiara closed the chat without answering my question. 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	24-May-13 	Shiv 	LTK121430450047X 	BX-EN-L1 	Customer Service was very slow 
	24-May-13 	Rajiv 	LTK121430451653X 	BX-EN-L1 	Excellent service and prompt delivery 
	24-May-13 	Rajiv 	LTK121430455858X 	BX-SG-EN-L1 	Inflexible customer service policies. 
	24-May-13 	pankajj 	LTK121430457842X 	BX-EN-L1 	Very good team Thank you 
	24-May-13 	Subhash Kumar 	LTK121430457875X 	BX-EN-L1 	Unreliable service with hidden charges. 
	24-May-13 	Subhash Kumar 	LTK121430459583X 	BX-SG-EN-L1 	Borderlinx lost my shipment and when I file a claim they say did not receive my email and passed the dateline of 30 days. 
	24-May-13 	Gelna 	LTK121430464286X 	BX-SG-EN-L1 	This customer service was exceptional, but usually, the others suck, especially your indian customer service officers. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Borderlinx Customer's Feedback 

Hello Team, 

Pls see the customer's Feedback on your service. 

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	15-May-13 	Parag 	LTK121430271255X 	BX-EN-L1 	Much confusion about return of goods, after asking for all items to be returned only some were and now I am being charged 'storage fees' even though it was not my mistake as per my email correspondence. 
	15-May-13 	Ibrahim Usmani 	LTK121430279919X 	BX-AR 	bad support they cant help or anything 
	15-May-13 	Subhash Kumar 	LTK121430282594X 	BX-SG-EN-L1 	Due to frequent change of address 
	15-May-13 	Kaeiara 	LTK121430282830X 	BX-EN-L1 	I am not happy being forced to take a survey. 
	15-May-13 	Kaeiara 	LTK121430288070X 	BX-EN-L1 	Still didn't solve my problem I was referred to the relevant team how will look in my case and reply within two days 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	16-May-13 	Parag 	LTK121430290410X 	BX-EN-L1 	Was after a very rough figure, not an actual quote yet could not provide based on past experience. 
	16-May-13 	pankajj 	LTK121430293983X 	BX-SG-EN-L1 	It has been 24 hours since the delivery of my item and it isn't reflected in my account. After 2 very happy years with Borderlinx, I'm starting to see a very disappointing side to your service. 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	17-Jan-00 	Kaeiara 	LTK121430321282X 	BX-EN-L1 	Ultimately i did not got my product since you don't have a policy for downloadable content 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	18-May-13 	Shiv 	LTK121430326570X 	BX-EN-L1 	Service very poor. Each time shipment is received in euro the value is incorrectly entered as GBP. It takes a few days to resolve, and I am inconvenienced by having to repeatedly send emails of invoices that never seem to arrive. 
	18-May-13 	pankajj 	LTK121430328984X 	BX-EN-L1 	i lost my package in you company and your hup cant find it thank you 
	18-May-13 	Ibrahim Usmani 	LTK121430329815X 	BX-EN-L1 	Your franchise in my city (Sikar,India zip-332001) is demanding INR 4100 (USD 80 approx.) more for delivery and has updated a false status "recipient refused delivery" when I refused to pay and told that I had prepaid. 
	18-May-13 	Kaeiara 	LTK121430336501X 	BX-EN-L1 	İ would recommend you if it were two days ago. only then i was using your services to shop from USA. but after my first experience with borderlinx in UK, i am really disappointed with the shipping costs. Same cargo that would cost 10USD, costs 26GBP(40USD) from UK. Unacceptable. 

Rgds Subir